import zh from "./zh"
import en from "./en"
import { getset } from '@/api';
getset().then((res: any)=>{
    zh.shichangtishi = `最短${res.timeLowerLimit}min, 最长${res.timeCeiling}min`
    en.shichangtishi = `The shortest is ${res.timeLowerLimit}min and the longest is ${res.timeCeiling}min`
    zh.renshutishi = `最少${res.lowerLimit}人, 最多${res.numberCeiling}人`
    en.shichangtishi = `Minimum ${res.lowerLimit} person, maximum ${res.numberCeiling} people`
    zh.tixianzhu = `注：每笔提现收取${res.sxf}服务费，最低${ res.symbol + res.minmoney }`
    en.tixianzhu = `Note: ${res.sxf} service fee will be charged for each withdrawal, with a minimum of ${ res.symbol + res.minmoney }`
})

export default {
    locale: "zh", //默认语言
    messages: {
        zh: zh,
        en: en
    }
}